--- 
frnetservMIB: 1.3.6.1.2.1.10.44
frnetservObjects: 1.3.6.1.2.1.10.44.1
frLportTable: 1.3.6.1.2.1.10.44.1.1
frLportEntry: 1.3.6.1.2.1.10.44.1.1.1
frLportNumPlan: 1.3.6.1.2.1.10.44.1.1.1.1
frLportContact: 1.3.6.1.2.1.10.44.1.1.1.2
frLportLocation: 1.3.6.1.2.1.10.44.1.1.1.3
frLportType: 1.3.6.1.2.1.10.44.1.1.1.4
frLportAddrDLCILen: 1.3.6.1.2.1.10.44.1.1.1.5
frLportVCSigProtocol: 1.3.6.1.2.1.10.44.1.1.1.6
frLportVCSigPointer: 1.3.6.1.2.1.10.44.1.1.1.7
frLportDLCIIndexValue: 1.3.6.1.2.1.10.44.1.1.1.8
frLportTypeAdmin: 1.3.6.1.2.1.10.44.1.1.1.9
frLportVCSigProtocolAdmin: 1.3.6.1.2.1.10.44.1.1.1.10
frLportFragControl: 1.3.6.1.2.1.10.44.1.1.1.11
frLportFragSize: 1.3.6.1.2.1.10.44.1.1.1.12
frMgtVCSigTable: 1.3.6.1.2.1.10.44.1.2
frMgtVCSigEntry: 1.3.6.1.2.1.10.44.1.2.1
frMgtVCSigProced: 1.3.6.1.2.1.10.44.1.2.1.1
frMgtVCSigUserN391: 1.3.6.1.2.1.10.44.1.2.1.2
frMgtVCSigUserN392: 1.3.6.1.2.1.10.44.1.2.1.3
frMgtVCSigUserN393: 1.3.6.1.2.1.10.44.1.2.1.4
frMgtVCSigUserT391: 1.3.6.1.2.1.10.44.1.2.1.5
frMgtVCSigNetN392: 1.3.6.1.2.1.10.44.1.2.1.6
frMgtVCSigNetN393: 1.3.6.1.2.1.10.44.1.2.1.7
frMgtVCSigNetT392: 1.3.6.1.2.1.10.44.1.2.1.8
frMgtVCSigNetnN4: 1.3.6.1.2.1.10.44.1.2.1.9
frMgtVCSigNetnT3: 1.3.6.1.2.1.10.44.1.2.1.10
frMgtVCSigUserLinkRelErrors: 1.3.6.1.2.1.10.44.1.2.1.11
frMgtVCSigUserProtErrors: 1.3.6.1.2.1.10.44.1.2.1.12
frMgtVCSigUserChanInactive: 1.3.6.1.2.1.10.44.1.2.1.13
frMgtVCSigNetLinkRelErrors: 1.3.6.1.2.1.10.44.1.2.1.14
frMgtVCSigNetProtErrors: 1.3.6.1.2.1.10.44.1.2.1.15
frMgtVCSigNetChanInactive: 1.3.6.1.2.1.10.44.1.2.1.16
frMgtVCSigProcedAdmin: 1.3.6.1.2.1.10.44.1.2.1.17
frMgtVCSigUserN391Admin: 1.3.6.1.2.1.10.44.1.2.1.18
frMgtVCSigUserN392Admin: 1.3.6.1.2.1.10.44.1.2.1.19
frMgtVCSigUserN393Admin: 1.3.6.1.2.1.10.44.1.2.1.20
frMgtVCSigUserT391Admin: 1.3.6.1.2.1.10.44.1.2.1.21
frMgtVCSigNetN392Admin: 1.3.6.1.2.1.10.44.1.2.1.22
frMgtVCSigNetN393Admin: 1.3.6.1.2.1.10.44.1.2.1.23
frMgtVCSigNetT392Admin: 1.3.6.1.2.1.10.44.1.2.1.24
frMgtVCSigNetnT3Admin: 1.3.6.1.2.1.10.44.1.2.1.25
frPVCEndptTable: 1.3.6.1.2.1.10.44.1.3
frPVCEndptEntry: 1.3.6.1.2.1.10.44.1.3.1
frPVCEndptDLCIIndex: 1.3.6.1.2.1.10.44.1.3.1.1
frPVCEndptInMaxFrameSize: 1.3.6.1.2.1.10.44.1.3.1.2
frPVCEndptInBc: 1.3.6.1.2.1.10.44.1.3.1.3
frPVCEndptInBe: 1.3.6.1.2.1.10.44.1.3.1.4
frPVCEndptInCIR: 1.3.6.1.2.1.10.44.1.3.1.5
frPVCEndptOutMaxFrameSize: 1.3.6.1.2.1.10.44.1.3.1.6
frPVCEndptOutBc: 1.3.6.1.2.1.10.44.1.3.1.7
frPVCEndptOutBe: 1.3.6.1.2.1.10.44.1.3.1.8
frPVCEndptOutCIR: 1.3.6.1.2.1.10.44.1.3.1.9
frPVCEndptConnectIdentifier: 1.3.6.1.2.1.10.44.1.3.1.10
frPVCEndptRowStatus: 1.3.6.1.2.1.10.44.1.3.1.11
frPVCEndptRcvdSigStatus: 1.3.6.1.2.1.10.44.1.3.1.12
frPVCEndptInFrames: 1.3.6.1.2.1.10.44.1.3.1.13
frPVCEndptOutFrames: 1.3.6.1.2.1.10.44.1.3.1.14
frPVCEndptInDEFrames: 1.3.6.1.2.1.10.44.1.3.1.15
frPVCEndptInExcessFrames: 1.3.6.1.2.1.10.44.1.3.1.16
frPVCEndptOutExcessFrames: 1.3.6.1.2.1.10.44.1.3.1.17
frPVCEndptInDiscards: 1.3.6.1.2.1.10.44.1.3.1.18
frPVCEndptInOctets: 1.3.6.1.2.1.10.44.1.3.1.19
frPVCEndptOutOctets: 1.3.6.1.2.1.10.44.1.3.1.20
frPVCEndptInDiscardsDESet: 1.3.6.1.2.1.10.44.1.3.1.21
frPVCEndptInFramesFECNSet: 1.3.6.1.2.1.10.44.1.3.1.22
frPVCEndptOutFramesFECNSet: 1.3.6.1.2.1.10.44.1.3.1.23
frPVCEndptInFramesBECNSet: 1.3.6.1.2.1.10.44.1.3.1.24
frPVCEndptOutFramesBECNSet: 1.3.6.1.2.1.10.44.1.3.1.25
frPVCEndptInCongDiscards: 1.3.6.1.2.1.10.44.1.3.1.26
frPVCEndptInDECongDiscards: 1.3.6.1.2.1.10.44.1.3.1.27
frPVCEndptOutCongDiscards: 1.3.6.1.2.1.10.44.1.3.1.28
frPVCEndptOutDECongDiscards: 1.3.6.1.2.1.10.44.1.3.1.29
frPVCEndptOutDEFrames: 1.3.6.1.2.1.10.44.1.3.1.30
frPVCEndptAtmIwfConnIndex: 1.3.6.1.2.1.10.44.1.3.1.31
frPVCConnectIndexValue: 1.3.6.1.2.1.10.44.1.4
frPVCConnectTable: 1.3.6.1.2.1.10.44.1.5
frPVCConnectEntry: 1.3.6.1.2.1.10.44.1.5.1
frPVCConnectIndex: 1.3.6.1.2.1.10.44.1.5.1.1
frPVCConnectLowIfIndex: 1.3.6.1.2.1.10.44.1.5.1.2
frPVCConnectLowDLCIIndex: 1.3.6.1.2.1.10.44.1.5.1.3
frPVCConnectHighIfIndex: 1.3.6.1.2.1.10.44.1.5.1.4
frPVCConnectHighDLCIIndex: 1.3.6.1.2.1.10.44.1.5.1.5
frPVCConnectAdminStatus: 1.3.6.1.2.1.10.44.1.5.1.6
frPVCConnectL2hOperStatus: 1.3.6.1.2.1.10.44.1.5.1.7
frPVCConnectH2lOperStatus: 1.3.6.1.2.1.10.44.1.5.1.8
frPVCConnectL2hLastChange: 1.3.6.1.2.1.10.44.1.5.1.9
frPVCConnectH2lLastChange: 1.3.6.1.2.1.10.44.1.5.1.10
frPVCConnectRowStatus: 1.3.6.1.2.1.10.44.1.5.1.11
frPVCConnectUserName: 1.3.6.1.2.1.10.44.1.5.1.12
frPVCConnectProviderName: 1.3.6.1.2.1.10.44.1.5.1.13
frAccountPVCTable: 1.3.6.1.2.1.10.44.1.6
frAccountPVCEntry: 1.3.6.1.2.1.10.44.1.6.1
frAccountPVCDLCIIndex: 1.3.6.1.2.1.10.44.1.6.1.1
frAccountPVCSegmentSize: 1.3.6.1.2.1.10.44.1.6.1.2
frAccountPVCInSegments: 1.3.6.1.2.1.10.44.1.6.1.3
frAccountPVCOutSegments: 1.3.6.1.2.1.10.44.1.6.1.4
frAccountLportTable: 1.3.6.1.2.1.10.44.1.7
frAccountLportEntry: 1.3.6.1.2.1.10.44.1.7.1
frAccountLportSegmentSize: 1.3.6.1.2.1.10.44.1.7.1.1
frAccountLportInSegments: 1.3.6.1.2.1.10.44.1.7.1.2
frAccountLportOutSegments: 1.3.6.1.2.1.10.44.1.7.1.3
frnetservTraps: 1.3.6.1.2.1.10.44.2
frnetservTrapsPrefix: 1.3.6.1.2.1.10.44.2.0
frnetservConformance: 1.3.6.1.2.1.10.44.3
frnetservGroups: 1.3.6.1.2.1.10.44.3.1
frnetservCompliances: 1.3.6.1.2.1.10.44.3.2
frPVCConnectStatusNotif: 1.3.6.1.2.1.10.44.2.0.2
frPVCConnectStatusChange: 1.3.6.1.2.1.10.44.2.1

